RubyGems Navigation menu

onload_js-rails 1.2.0

Lets you easily run JavaScript based on the current controller#action.

Versions:

  1. 1.2.0 - November 1, 2012 (26 KB)
  2. 1.1.0 - October 30, 2012 (3.5 KB)
  3. 1.0.0 - October 29, 2012 (3.5 KB)
  4. 0.0.3 - October 29, 2012 (3.5 KB)
  5. 0.0.2 - October 29, 2012 (3 KB)
Show all versions (6 total)

Authors:

  • Alex McHale

Owners:

E8ef2f90d6bdda65b2a75ca81ef0faf7

Total downloads 5,111

For this version 1,178

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'onload_js-rails', '~> 1.2.0' = Copy to clipboard Copied!

install:
gem install onload_js-rails = Copy to clipboard Copied!

Links: